<?xml version="1.0" encoding="UTF-8"?>
<!--
Arrebol Consultancy copyright.

This code belongs to Arrebol Consultancy
its use, redistribution or modification are prohibited 
without written authorization from Arrebol Consultancy.
-->
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.arrebol.taxiservicios.model.view.admin.TransferView" table="TRANSFER_VIEW" catalog="crov_spa" mutable="false">
        <id name="id" type="string">
            <column name="id" length="36" />
        </id>
        <property name="amount" type="double">
            <column name="amount"/>
        </property> 
       <property name="transferDate" type="timestamp">
            <column length="19" name="transfer_date"/>
        </property>
        <property name="strTransferDate" type="string" length="22">
            <column name="str_transfer_date"/>
        </property>   
         <property name="sender" type="string" length="100">
            <column name="sender"/>
        </property> 
        <property name="receptor" type="string" length="100">
            <column name="receptor"/>
        </property> 
    </class>
</hibernate-mapping>
